Manuale PHP
Indietro |  | Avanti

# zend_merge_properties

(no version information, might be only in CVS)

zend_merge_properties -- ...

## Descrizione

#include <zend_API.h>

void zend_merge_properties ( zval* obj, HashTable* properties, int destroy_ht TSRMLS_DC )

...

## Elenco dei parametri

obj

  ...

properties

  ...

destroy_ht TSRMLS_DC

  ...

## Valori restituiti

...

Indietro | Partenza | Avanti
zend_make_printable_zval | Risali | zend_message_dispatcher